Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 12:10:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day, I logged a call on the 21st of November and they said it takes 4/5 working days and I believe it has been 4/5 working days still no one has come to collect the parcel because I need a refund. The pants are too big for me please let me know when someone will be coming from your delivery. 

The item that needs to be returned is the following: solid mid risings  jeggings 
Order number is: 8112853508

Please can someone see that this is done because I already followed the process and I spoke to someone from your customer care regarding the return. 

I look forward to hearing from you soon.

Kind regards,
Joy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3471574